## rock-master-20.01-drivers-orogen-sonar-tritech 0.20160621

=== tasks/CMakeLists.txt ===
# Generated from orogen/lib/orogen/templates/tasks/CMakeLists.txt

include(sonar_tritechTaskLib)
ADD_LIBRARY(${SONAR_TRITECH_TASKLIB_NAME} SHARED 
    ${SONAR_TRITECH_TASKLIB_SOURCES})

add_dependencies(${SONAR_TRITECH_TASKLIB_NAME}
    regen-typekit)


TARGET_LINK_LIBRARIES(${SONAR_TRITECH_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${SONAR_TRITECH_TASKLIB_DEPENDENT_LIBRARIES})
SET_TARGET_PROPERTIES(${SONAR_TRITECH_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${SONAR_TRITECH_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${SONAR_TRITECH_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${SONAR_TRITECH_TASKLIB_HEADERS}
    DESTINATION include/orocos/sonar_tritech)
