=== debian/changelog ===
rock-master-20.01-drivers-orogen-sonar-tritech (0.20160621-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-sonar_tritech.git
  * branch: refs/heads/master
  * commit: d8a4ec98f4fd82cbd4934efa3dfd2bcd64cdbbb4
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 09:48:32 +0100
